おたずねしたいのですが、つい最近intelMacを購入しました。OSは10.4.8です。
このパソコンでshade 6 professionalをインストールしたところ、
手順にそってインストールはできるのですが、キーコードを入力する画面が出ず、shadeを起ちあげようとすると「予期せぬ理由」で終了してしまいます。
インストールの仕方が悪いのか、intel Macが対応していないのかわからず困っています。intelMacはclassic環境を取り込めないというし、
もう新しいバージョンのshadeを手に入れるしか方法はないのでしょうか?
もし詳しいことをご存知の方がいらっしゃいましたら教えていただければ幸いです。よろしくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

#1です。



>インストールができないのに、プラグインを外せば動作が安定するとしかお答えいただけませんでした。

もしすでにG4程度でOSXで動いているマックを持っていてそちらにインストールしてあれば、移行アシスタントというソフトでアプリや設定やデータ類などすべて新しいマシンにコピーしてくれます。
つまり、インストールできなくても使える方法があるからそういう回答だったのでしょう。
    • good
    • 0
この回答へのお礼

以降アシスタントですか、初めて聞きました。
調べてみます!ありがとうございました。

お礼日時:2007/06/21 20:24

さすがに6は動かないんじゃないですか?



わたしもMacが古いのでShadeも5までしかバージョンアップしていないのですが6もIntelになる遥か前のバージョンなので無理だと思いますけど。

バージョンアップはそんなには高くはないんじゃないですか?
たしかイーフロンティアって言うところでバージョンアップ出来たんだと思います。
そこで電話番号いて電話した方が早いかと思います。
    • good
    • 0
この回答へのお礼

バージョンアップで25,000円程でした。
もしどうやっても無理なら考えてみます。。
ありがとうございます。

お礼日時:2007/06/21 20:25

メーカーに対応マシンやOSを質問した方が早いと思います。


3つも前のバージョンですから、動かなくても不思議はありませんが。
    • good
    • 0
この回答へのお礼

ご指摘ありがとうございます。
メーカーに問い合わせたところ、やはりOS10.4には対応していないとのことでした。
しかし知人の同じ型のiMac(intelになるひとつ前)では使えていたので、やはりintelMacになったことが原因のようです。
メーカーの答えでは、インストールができないのに、プラグインを外せば動作が安定するとしかお答えいただけませんでした。
もしintelMacでインストールできた方がいたら教えていただきたいと思ったのですが・・・。

お礼日時:2007/06/20 20:15

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング